== Example with mandatory variables not filled in

[,yaml]
----
---
var1:                         # The first variable
  - example
var2:                         # The second variable
  - example
var3:                         # The third variable
  - example
----
== Example with all variables modifiable

[,yaml]
----
---
var1:                         # The first variable
  - example
var2:                         # The second variable
  - example
var3:                         # The third variable
  - example
var4:                         # The forth variable
  - value
var5:                         # The fifth variable
  - value
var6:                         # The sixth variable
  - value
var7:                         # The seventh variable
  - value
var8:                         # The eighth variable
  - value
----
